Subject: Ticket Assigned - Late Refund WH
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 15:44:58 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Refund WH abdul mateen                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi abdul mateen, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:32 PM, 09th Oct                   Hilah                   Hi Abdul Mateen. Thank you for contacting us. My name is Hilah. How may I help you today?           07:36 PM, 09th Oct                     abdul mateen                    6168611351           07:37 PM, 09th Oct                     abdul mateen                    Refund           07:38 PM, 09th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:38 PM, 09th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:39 PM, 09th Oct                   Hilah                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your my credit wallet           07:39 PM, 09th Oct                     abdul mateen                    It's been more than 15 days I return the items but until now I don't receive the refund           07:40 PM, 09th Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           07:42 PM, 09th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:42 PM, 09th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4982274